gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("got-completion-data")
  System.EventHandler To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGotCompletionData", Type=typeof(GLib.FilenameCompleter))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.